
MyoFetch2019 - Task #14467

Task # 14466 (New): Starting Point

Use Case Diagram

25/02/2019 11:32 - Ana Sofia Santos Cardoso

Status: Closed Start date: 25/02/2019

Priority: Normal Due date: 11/03/2019

Assignee: Ana Sofia Santos Cardoso % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.50 hour

Description

History

#1 - 05/03/2019 19:40 - Ana Sofia Santos Cardoso

- % Done changed from 0 to 60

- Estimated time set to 0.50 h

#2 - 05/03/2019 21:04 - Ana Sofia Santos Cardoso

- File Myofetch.vpp added

- % Done changed from 60 to 90

#3 - 11/03/2019 09:18 - Duarte Pereira

- File deleted (Myofetch.vpp)

#4 - 11/03/2019 09:19 - Duarte Pereira

- File Myofetch.vpp added

#5 - 11/03/2019 09:20 - Duarte Pereira

- % Done changed from 90 to 100

Prone to changes uppon further development.

#6 - 16/03/2019 17:17 - Ana Sofia Santos Cardoso

- Status changed from New to Resolved

- Assignee set to Ana Sofia Santos Cardoso

#7 - 16/03/2019 17:23 - Ana Sofia Santos Cardoso

- Status changed from Resolved to Closed

#8 - 16/03/2019 17:24 - Ana Sofia Santos Cardoso

- Due date set to 11/03/2019

Files

Myofetch.vpp 683 KB 11/03/2019 Duarte Pereira
